.borderBottom {
    border-bottom: 1px solid #CCCCCC;
}
.displayBlocksArea {
    display: inline;
    float: left;
    width: 951px;
    height: 285px;
    padding-left: 4px;
    padding-right: 5px;
}
.displayBlocks {
    display: inline;
    float: left;
    width: 238px;
    height: 285px;
    border-right: 1px solid #CCCCCC;
}
.displayBlocks_last {
    display: inline;
    float: left;
    width: 234px;
    height: 285px;
}
.displayBlocksArea_two {
    display: inline;
    float: left;
    width: 717px;
    height: 285px;
    padding-left: 237px;
    padding-right: 6px;
    background-color: #FFFFFF;
}
.displayBlocks_two {
    display: inline;
    float: left;
    width: 241px;
    height: 285px;
    border-right: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    background-color: #FFFFFF;
}
.displayBlocks_last_two {
    display: inline;
    float: left;
    width: 238px;
    height: 285px;
    background-color: #FFFFFF;
    border-right: 1px solid #CCCCCC;
}
.displayBlocksArea_three {
    display: inline;
    float: left;
    width: 832px;
    height: 285px;
    padding-left: 122px;
    padding-right: 6px;
    background-color: #FFFFFF;
}
.whitepixel_three {
    height: 285px;
    width: 3px;
}
.displayBlocks_three {
    display: inline;
    float: left;
    width: 238px;
    height: 285px;
    border-right: 1px solid #CCCCCC;
    background-color: #FFFFFF;
}
.displayBlocks_last_three {
    display: inline;
    float: left;
    width: 238px;
    height: 285px;
    background-color: #FFFFFF;
    border-right: 1px solid #CCCCCC;
}
.displayBlocks_three_one {
    display: inline;
    float: left;
    width: 241px;
    height: 285px;
    border-right: 1px solid #CCCCCC;
    background-color: #FFFFFF;
    border-left: 1px solid #CCCCCC;
}
.leftShadeDivFourBox {
    float: left;
    display: inline;
    background-image: url(/Generic/Selects/images/shd-lnd-stage-1px-left.png?v=2);
    background-repeat: repeat-y;
    width: 9px;
    height: 507px;
}
.rightShadeDivFourBox {
    float: left;
    display: inline;
    background-image: url(/Generic/Selects/images/shd-lnd-stage-1px-right.png?v=2);
    background-repeat: repeat-y;
    width: 10px;
    height: 507px;
}
.leftShadeDivFourBoxLandPage {
    float: left;
    display: inline;
    background-image: url(/Generic/Selects/images/shd-lnd-stage-1px-left.png?v=2);
    background-repeat: repeat-y;
    width: 9px;
    height: 1px;
}
.rightShadeDivFourBoxLandPage {
    float: left;
    display: inline;
    background-image: url(/Generic/Selects/images/shd-lnd-stage-1px-right.png?v=2);
    background-repeat: repeat-y;
    width: 10px;
}
.leftShadeDivFourBox_Map {
    float: left;
    display: inline;
    background-image: url(/Generic/Selects/images/shd-lnd-stage-1px-left.png?v=2);
    background-repeat: repeat-y;
    width: 9px;
    height: 436px;
}
.rightShadeDivFourBox_Map {
    float: left;
    display: inline;
    background-image: url(/Generic/Selects/images/shd-lnd-stage-1px-right.png?v=2);
    background-repeat: repeat-y;
    width: 10px;
    height: 436px;
}
#content_modules_pc {
    border-bottom: 1px solid #BCBCBC;
    float: left;
    padding-left: 121px;
    padding-right: 100px;
    width: 739px;
    height: 260px;
}
